> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/cloud/it/web-interface.md).

# Interfaccia web

Naviga nell'interfaccia web di Devolutions Cloud, incluse le sezioni di ricerca, cassaforte, report, amministrazione e strumenti, per gestire i tuoi dati.

Naviga ed esplora i menu attraverso le diverse sezioni di Devolutions Cloud e gestisci i tuoi dati.

<table><thead><tr><th width="189.7999267578125">Opzioni</th><th>Descrizione</th></tr></thead><tbody><tr><td><strong>Menu della barra laterale</strong></td><td>Clicchi sull'icona del menu per navigare tra le sezioni <em><strong>Cerca</strong></em>, <em><strong>Cassaforte</strong></em>, <em><strong>Cassaforte utente</strong></em>, <em><strong>Report</strong></em>, <em><strong>Amministrazione</strong></em> e <em><strong>Strumenti</strong></em>.</td></tr><tr><td><strong>Selettore</strong> <strong>di cassaforte</strong></td><td>Clicchi sul selettore di cassaforte, nella parte superiore centrale del browser, per passare da una cassaforte all'altra e accedere alla sua cassaforte utente.</td></tr><tr><td><strong>Messaggi</strong></td><td>Invii e riceva messaggi sicuri con gli utenti di Devolutions Cloud.</td></tr><tr><td><strong>Devolutions Account</strong></td><td>Clicchi sul suo avatar per modificare le impostazioni del suo Devolutions Account e bloccare o disconnettersi da Devolutions Cloud.</td></tr><tr><td><em><strong>Riquadro di navigazione</strong></em></td><td>Visualizzi le voci disponibili nella cassaforte selezionata.</td></tr><tr><td><strong>Interazioni</strong> <strong>con la cassaforte</strong></td><td>Selezioni la cassaforte nel <em><strong>riquadro di navigazione</strong></em> per visualizzare le interazioni con la cassaforte.</td></tr><tr><td><strong>Dashboard delle voci</strong></td><td>Selezioni una voce per visualizzarla, avviarla e interagire con essa.</td></tr></tbody></table>

#### Vedi anche

* [Devolutions Academy - Navigazione in Devolutions Cloud](https://academy.devolutions.net/student/page/2633361-navigating-devolutions-hub?sid=4dd0e3d0-7c46-49cd-87a4-7785543da859\&sid_i=0)
* [Devolutions Academy – Navigazione nell'interfaccia utente](https://academy.devolutions.net/student/page/2639993-navigating-the-user-interface?curriculum_activity_id=4268344\&path_id=2543918\&sid=138275be-753f-4acd-b704-747bc8bcd036\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/cloud/it/web-interface.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
